install nsis on trunk and 1.8 branch l10n tinderboxens

RESOLVED FIXED

Status

Webtools Graveyard
Tinderbox
--
blocker
RESOLVED FIXED
12 years ago
4 years ago

People

(Reporter: Pike, Assigned: rhelmer)

Tracking

Details

(Reporter)

Description

12 years ago
We need nsis on the trunk and 1.8 branch l10n windows tinderboxens, needs to be installed and in the path.
(Reporter)

Updated

12 years ago
Blocks: 339714

Comment 1

12 years ago
Robert since you did the last one is this something you can take quickly?  Note that instructions are provideded in bug 336354.

This blocks l10n work for FF2 and should be a quickie.
Assignee: build → robert.bugzilla

Updated

12 years ago
Assignee: robert.bugzilla → rhelmer
(Assignee)

Comment 2

12 years ago
(In reply to comment #1)
> Robert since you did the last one is this something you can take quickly?  Note
> that instructions are provideded in bug 336354.
> 
> This blocks l10n work for FF2 and should be a quickie.
> 

Done. Same procedure described in bug 336354#c9

Status: NEW → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → FIXED

Updated

7 years ago
Component: Tinderbox Configuration → Tinderbox
Product: mozilla.org → Webtools
Product: Webtools → Webtools Graveyard
You need to log in before you can comment on or make changes to this bug.